Subject: Quarter end transactions by Enron Corp.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 22 Mar 2000 03:21:00 -0800 (PST)

The following transactions are happening this week and quarter end (as to 
Project Hawaii 125-0):
Project Ghost unwind
Project Spector (remaining Rhythms stock put into identical Ghost structure)
Project Hawaii 125-0 (permanent structure to handle FASB -125 deals)

Rod:  I believe you looked at Ghost last year.  Let me know if you have any 
Spector issues.
Bill and Rod:  I will send you summary terms for Project Hawaii 125-0.